Subject: Re: bug#15046: 24.3.50; Extra Line under minibuffer in Mac OSX fullscreen

From: Dani Moncayo <[email-masked]>
Date: Fri, 9 Aug 2013 16:23:16 +0200

>> And moreover: In the cases when the text in the mini-window spans to
>> more than one line, Emacs should expand the height of the mini-window
>> so that the whole text is visible
>
> Unless resize-mini-windows is nil.

Indeed ;), but even for those people with such a strange setup (I
guess there are few), I still think that giving the leftover space to
the main windows would be better, because as I said, those windows are
more likely to have text beyond their last wholly-visible line.

-- 
Dani Moncayo